@font-face {
    font-family: monotypecorsiva;
    src: url("../fonts/MTCORSVA.ttf");
}

body {
    background-color: #fbfaf8;
    font-family: "Raleway", sans-serif;
}

a, a:hover {
    color: #821010;
}

input[type='text'], textarea {
    border: 1px solid #d2d2d2;
    color: #555;
    font-size: 14px;
    padding: 10px 20px;
}

label {
    font-weight: normal;
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    max-width: 1230px;
    padding: 0;
}

.row {
    padding: 0;
    margin: 0;
}

.btn-default, .btn-default:hover {
    background-color: #821010;
    color: #fff;
}

.btn-default:hover {
    text-decoration: underline;
}

.white-bg {
    background-color: #fff;
}

.pull-left-padded {
    margin: 0 20px 20px 0;
}
.pull-right-padded {
    margin: 0 0 20px 20px;
}

.header {
    line-height: 50px;
}

.header-contact {
    color: #821010;
    font-size: 16px;
}

.header-contact a {
    margin-right: 30px;
}

.header-contact img {
    padding: 0 5px;
}

.header-fb {
    font-size: 16px;
}

.header-fb a {
    color: #38599a;
}

.navbar {
    border: 0;
    background-color: #fff;
    margin: 0;
}

.main-wrapper {
    background: url("../img/bg.png") top repeat-x;
}

.logo {
    margin-top: 15px;
}

.wave-bg {
    width: 100%;
    height: 71px;
    background: url("../img/wave.png") top no-repeat;
}

.banner-home {
    width: 100%;
    height: 525px;
    background: url("../img/summer-banner.jpg") top left no-repeat;
    padding: 285px 0 0 70px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 60px;
    text-shadow: 2px 2px #000;
}

.banner-home a {
    font-weight: 800;
    color: #821010;
    font-size: 14px;
    line-height: 50px;
    padding: 15px 20px;
    background-color: #f7f4ed;
    border-bottom: 3px solid #74624e;
    text-shadow: none;
}

.banner-home p {
    margin-bottom: 50px;
}

.banner-small {
    width: 100%;
    height: 160px;
    background: url("../img/summer-banner-small.jpg") top left no-repeat;
    margin-bottom: 60px;
}

.sidebar {
    padding: 0 30px;
    border-right: 1px solid #d2d2d2;
    margin-top: 53px;
}

.sidebar .nav-stacked {
    background-color: #e0ddd6;
    border: 2px solid #e0ddd6;
}

.sidebar .nav-stacked li a {
    padding: 15px 30px;
    background-color: #f8f3ec;
    font-size: 17px;
    color: #555;
}

.sidebar .nav-stacked li a:hover {
    color: #821010;
    background-color: #f8f3ec;
}

.sidebar .nav-stacked li a.active {
    background-color: #821010;
    color: #fff;
}

.sidebar .nav-stacked li ul {
    margin: 0;
    padding: 0;
}

.sidebar-content {
    color: #555;
    font-size: 14px;
}

.sidebar-content h3 {
    font-size: 14px;
    font-weight: 600;
    margin: 30px 0 0 0;
}

.sidebar-images {
    margin-top: 30px;
}

.content {
    color: #555;
    font-size: 18px;
    padding: 0 30px 50px 30px;
}

.content h1 {
    margin-top: 50px;
    margin-bottom: 30px;
}

.blank-obit-image {
    height: 200px;
    width: 200px;
    /*background-color: #dfdbd8;*/
}

.obit-archive-search .row div {
    padding: 0;
}

.obit-archive-search .row div button {
    margin-right: 10px;
}

.obit-results {
    padding-top: 40px;
}

.obit-results .row {
    margin-bottom: 30px;
}

.obit-result-name, .obit-result-dod {
    padding-left: 20px;
}

.obit-result-name {
    font-size: 24px;
    color: #821010;
}

.obit-result-dod {
    font-size: 14px;
    color: #555;
}

.obit-current-name, .obit-current-dod, .obit-current-image {
    text-align: center;
}

.obits .row {
    margin-bottom: 30px;
}

.obits img {
    border: 5px solid #dfdbd8;
}

.obit-current-name {
    font-size: 24px;
    color: #821010;
}

.obit-current-dod {
    font-size: 14px;
    color: #555;
}

.obit-sidebar {
    float: right;
    margin: 0 0 20px 20px;
    width: 210px;
}

.obit-image {
    
}

.obit-share {
    margin-top: 40px;
}

h1.obit-name {
    margin-top: 0;
    margin-bottom: 0;
    color: #821010;
}

.obit-dates {
    font-size: 24px;
}

.obit-service-dates {
    font-weight: bold;
}

.guestbook {
    padding-top: 50px;
}

.guestbook-entry {
    border: 1px solid #e1e1e1;
    background-color: #fafbf6;
    padding: 20px;
    font-size: 14px;
    margin-bottom: 20px;
}

.guestbook-name, .guestbook-date, .guestbook-location {
    float: left;
    margin-right: 50px;
    margin-bottom: 20px;
}

.guestbook-name {
    color: #821010;
}

.guestbook-date {
    color: #555;
}

.obit-subscription {
    padding: 20px 0;
}

.footer-nav-wrapper {
    background-color: #f8f3ec;
    border-top: 2px solid #dedbd4;
    padding: 50px 0;
}

.footer-nav-wrapper h3 {
    font-size: 24px;
    font-weight: 700;
    color: #555;
    margin-bottom: 15px;
}

.footer-logo {
    font-family: monotypecorsiva;
    font-size: 47.53px;
    color: #821010;
    line-height: 47.53px;
}

.footer-about {
    color: #555;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: 500;
}

.footer-more {
    color: #555;
    font-size: 13px;
    font-weight: 600;
}

.footer-phone {
    font-size: 30px;
    color: #821010;
    font-weight: 500;
}

.footer-email a {
    font-size: 16px;
    color: #555;
    text-decoration: underline;
    font-weight: 600;
}

.footer-nav-wrapper .nav-stacked li a {
    padding: 10px 0;
    font-size: 14px;
    color: #555;
    font-weight: 600;
    border-bottom: 1px solid #555;
}

.footer-nav-wrapper .nav-stacked li a:hover {
    color: #821010;
}

.footer-wrapper {
    background-color: #953235;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    padding: 50px 0;
}

.footer-wrapper a {
    color: #fff;
    font-weight: 700;
}

@media print {
    .navbar { display: none; }
    .header { display: none; }
    .logo { display: none; }
    .wave-bg { display: none; }
    .sidebar { display: none; }
    .banner-small { display: none; }
    .obit-share { display: none; }
    .obit-video { display: none; }
    .guestbook { display: none; }
    .footer-nav-wrapper { display: none; }
    .footer-wrapper { display: none; }
}
